Subject: [v6ops] draft-byrne-v6ops-clatip-01

From: Ross Chandler <[email-masked]>
Date: Tue, 22 Apr 2014 21:08:18 +0100

Would also like to see this advance.

Ross

-----Original Message-----
From: v6ops [mailto:v6ops-bounces at ietf.org] On Behalf Of Fred Baker (fred)
Sent: 21 April 2014 17:16
To: V6 Ops List
Subject: [v6ops] draft-byrne-v6ops-clatip-01

Following up from the recent meeting.

We discussed clatip. The outcome was that we wanted to know what softwire wanted done with it, and I took the action to ask. 

The response from the softwire chairs was that they wanted to consider the draft there, and advance it from there. However, it appears to be bottlenecked. So, the softwire chairs have stepped back.

I want the opinion of v6ops. Do we need this, or not? If we need this, we should adopt it, and then (I think) go to an immediate WGLC and potentially advance it. If it’s not needed, we should say it is not needed.

Please reply in this thread.

On Apr 21, 2014, at 5:55 AM, Yong Cui <cuiyong at tsinghua.edu.cn> wrote:

> Hi Fred,
> 
> Thanks for your email and reminding.
> 
> You are right that we are glad to take this work in Softwire as we discussed in March. However, for some reasons we need to focus on MAP package Eventually. There is the consensus that Softwire will NOT take any new work before we submit the MAP package to IESG. There are even some other wg items blocked in Softwire at this moment. We are trying to solve the MAP issues asap and accelerate the process. But I'm afraid we still need some time.
> 
> So if you'd like to take this work in v6ops, please do so. Otherwise, we still need to wait for some time before taking it in Softwire.
> 
> Thanks for understanding and let us know your decision.
> 
> Yong
> 
> On 2014-4-19, at 上午12:23, Fred Baker (fred) <fred at cisco.com> wrote:
> 
>> Softwire chairs:
>> 
>> In March, you indicated that you wanted to progress this in softwire. The authors haven’t heard from you and are looking for guidance. Pick one: do you want it, or do you want it done for you?
>> 
>> Fred
>> 
>> 
>> On Apr 18, 2014, at 4:55 AM, TheIpv6guy . <cb.list6 at gmail.com> wrote:
>> 
>>> *fixing the softwire chair email address since it bounced.
>>> 
>>> On Fri, Apr 4, 2014 at 5:44 PM, Fred Baker (fred) <fred at cisco.com> wrote:
>>>> 
>>>> On Apr 4, 2014, at 6:34 AM, Cb B <cb.list6 at gmail.com> wrote:
>>>> 
>>>> Hello folks,
>>>> 
>>>> No follow-up in a week. I assume the below explanation and 
>>>> exisiting text are ok.
>>>> 
>>>> To restate, this I-D simply generalizes the scope of 192.0.0.0/29.  
>>>> There is no guidance on how specific addresses may be used. It is 
>>>> assumed the deploying party will not cause a conflict on the host 
>>>> by assiging the same address to the host multipls times.... as that 
>>>> is a general ip configuration rule.
>>>> 
>>>> I will ask v6ops to accept this i-d and direct them to this thread 
>>>> to see the softwire view.
>>>> 
>>>> 
>>>> My understanding is that softwires wants to progress this one. I 
>>>> guess I’d like to hear from the softwires chairs before bringing it back.
>>>> 
>>> 
>>> 
>>> Fred,
>>> 
>>> It has been 14 days since your  email.  I am not sure if you sent 
>>> the email to the wrong address of fixed it.  Either way, i would 
>>> like to make progress on this I-D in v6ops since this I-D is about a 
>>> generalized approach that exceeds the bounds of softwires.  This has 
>>> also been presented twice in person to v6ops.
>>> 
>>> Cameron
>>> 
>>>> CB